[Default]
version=10.00
a_1=1
a_2=0
a_3=0
a_4=1
a_5=1
a_6=0
a_7=0
a_8=1
a_9=1,0,0,1
a_10=1,0,0,1
b_1=Copyright (c) 2012, Creative Technology Ltd
b_2=XFXATHX_PCDRV_WIN8_LB_1_02_0061.exe
b_3=
b_4=Sound Blaster X-Fi Surround 5.1 Pro Web Release
b_5=For installing and extracting files
b_6=Creative Technology Ltd
b_7=
b_8=Self installation
b_9=Copyright (c) 2012, Creative Technology Ltd
b_10=
b_11=Sound Blaster X-Fi Surround 5.1 Pro Web Release
c_PathName=T:\Sally Ng\# Win 8 Testing\SB Surround 5-1 Pro (SB1095)\Web\WRMT\Bin\Build
c_RecurDir=1
c_file_0=setup.exe
c_para_0=
d_FileName=XFXATHX_PCDRV_WIN8_LB
d_SplitCabSize=200000
d_AdditionalCab=
d_OptionnalCab=
d_Check1=1
d_Check2=1
d_Check3=0
d_Check4=0
d_Check5=0
d_Check6=1
d_Check7=0
d_Check8=0
d_Check9=0
e_check_0=1
e_src_0=temp
e_dest_0=cab\temp.cab
e_check_1=1
e_src_1=test
e_dest_1=cab\test.cab
f_CabFile=D:\cab\temp.cab
f_ExtractDir=D:\cab\
f_Folder=
f_SingleFile=
